---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: ppc64le
  version: 3.19.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.9-ppc64le.tar.gz
  iso: alpine-minirootfs-3.19.9-ppc64le.tar.gz
  date: 2025-10-08
  time: 09:31:39
  size: 3250118
  sha256: 914c30025a7a809d534a9abfe338009d4d76a1c63091fff68a76538125e42a9a
  sha512: e0df174667b85bc129f2f46113bbf6005192773cd42c1484d91126115b93c19e594d5252458b4bb494ff1c7e3a11bba4b2fc236cf78e462920f0b65e2ec4539d
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: ppc64le
  version: 3.19.9
  flavor: alpine-netboot
  file: alpine-netboot-3.19.9-ppc64le.tar.gz
  iso: alpine-netboot-3.19.9-ppc64le.tar.gz
  date: 2025-10-08
  time: 09:32:08
  size: 75208243
  sha256: 8e2d9f1c14dd85a837cc487f0157b9ce79ddec218b5e7600d3d781b70c69536a
  sha512: d55fc6ac460eb924fd6449ee4e90a1f1e38e846f16df4de300f319345660bbbcb396ee1893e2d14d7dfea265ad55ea5bbf96f44700d812c3450174e9fee30102
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: ppc64le
  version: 3.19.9
  flavor: alpine-standard
  file: alpine-standard-3.19.9-ppc64le.iso
  iso: alpine-standard-3.19.9-ppc64le.iso
  date: 2025-10-08
  time: 09:32:33
  size: 129716224
  sha256: aeee9f289896416d7fa8c055649f33c266c181713268c943551d33159e55c358
  sha512: 4ff2b478ed6dc179ca40b6953be72f9937232ae55255c97bc28a7a44e3b81985a5cdb349ceaef81b6414a79486919b992771435530f6a2fb3a4119a8c034db05
